@charset "UTF-8";/* CSS Document */
.rhombusPosition {margin:0 auto;position:relative;width:955px;z-index:999;}
.rhombusZone {background-color:#E60000;height:100px;left:-900px;position:absolute;width:900px;z-index:101;}
.rhombusBottom {border-bottom:900px solid transparent;border-left:900px solid #E60000;height:0;position:absolute;right:-1px;top:99px;transform:scale(0.9999);width:0;}
.rhombusBottom1 {border-bottom:60px solid transparent;border-left:60px solid #E60000;height:0;position:absolute;right:-55px;top:45px;transform:scale(0.9999);width:0;}
.rhombusTop {border-left:955px solid #E60000;border-top:955px solid transparent;position:absolute;right:-55px;top:-930px;transform:scale(0.9999);width:0;}
.rhombusLogo {border:0 none;position:absolute;right:-57px;top:9px;z-index:102;}
.heatherTop{float:left;width:100%;z-index:9999;position:relative;background:url(img/body_bg_high.gif) repeat-x scroll left top #F4F4F4;height:40px;}
.heatherTopSub{width:960px;margin:0 auto;}
.heatherBottom{float:left;width:100%;z-index:99;position:relative;}
.heatherBottomSup{width:960px;margin:0 auto;}
.rhombusMenu{width:872px !important;margin:12px 0 12px 78px !important;}
.rhombusContent{margin:0 auto;position:relative;width:960px;z-index:9;}